"Step value:" = "Valor de escala:";
"00001, 00002, 00003, ..." = "00001, 00002, 00003, ...";
"Numbering:" = "Numeración:";
"Number - text" = "Número - texto";
"Continue numbering" = "Continuar enumerando";
"Ordered" = "En orden";
"Random digits:" = "Dígitos randomizados:";
"Random" = "Azar";
"01, 02, 03, ..." = "01, 02, 03, ...";
"0001, 0002, 0003, ..." = "0001, 0002, 0003, ...";
"a, b, c, d, ..." = "a, b, c, d, ...";
"A, B, C, D, ..." = "A, B, C, D, ...";
"Text - number" = "Texto - número";
"Format:" = "Formato:";
"1" = "1";
"Number - text - original" = "Número - texto - original";
"Original - text - number" = "Original - texto - número";
"Start number:" = "Número inicial:";
"OtherViews" = "OtherViews";
"View" = "Vista";
"Attach text:" = "Adjuntar texto:";
"Tab" = "Pestaña";
"NUMBERS" = "NÚMEROS";
"1, 2, 3, ..." = "1, 2, 3, ...";
"001, 002, 003, ..." = "001, 002, 003, ...";
